/*
Theme Name: Floorpride Rangiora BB Child Theme
Author: Webdesignit
Author URI: http://www.webdesignit.co.nz
template: bb-theme
*/

h1 {}
h2 {color:#5C5C5B;line-height:80%!important;}
h5 {color:gray;font-weight:700;font-size:15px;}
/*.special {display:none;}*/
/* Landing page */ 
.bigflooringBlock {border-right:1px solid #0A0909;}
.bigflooringBlock img {width:80%;}
.brandsDiv img {float:left;padding:10px 10px 0px 0px;height:auto;width:150px;}
.brandsDiv .bigOne {width:300px!important;height:auto;}
.brandSpacer {width:40%;height:73px;float:left;}

.frontBox {}
.frontimg img {width:100%;height:auto;}
.frontimg {position:relative;width:50%;float:left;display:block;}
.floatimg {position: absolute;
    height: 300px;
    width: 300px;color:black;
    background: white;
    top: 20%;
    right:-3%;
    z-index: 10;
    display: block;
padding: 40px 20px 0px 50px;
    border-radius: 50%;}
.floatHeader {padding:0px 20px 10px 20px;border-bottom:2px solid black;font-size:16px;font-weight:600;color:black;}

.latestLookFront {padding-right:10px;width:33%;height:auto;float:left;}
.latestLookFront h2 {font-color:red;font-size:3em;}
.latestLookFront img {width:100%;height:auto;}

.buttonLink {padding: 5px;margin-left: 15px;color:white!important;font-size:16px;float:left;width:42%;background-image:url(https://www.floorpriderangiora.co.nz/wp-content/uploads/2017/07/buttonarrow.png);background-color:#666766;background-position:center right;background-repeat:no-repeat;}
.buttonLink:hover {background-color:#434B64;}

/* header */
.topInfo {}
#menu-item-93 a {color:#F45131;}
#menu-item-93 a:hover {color:black;}

/* footer */
.footerBlueZone a {color:white!important;}
.footerBlueZone a:hover {color:#ACCBE6!important;text-decoration:none;}

/* Product templates */
.productsHeader h1 {font-size:40px!important;color:#525251!important;font-weight:700;}
.inner {position:relative;}
.upper {position:absolute;padding:10px;top:0px;font-size:12px;color:white;height:70px;width:200px;background:#4E4F4F;opacity:0.9;}

.flex-container {   display:-webkit-flex;
display:-webkit-box;
display:flex;
-webkit-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
-webkit-justify-content: space-between;
justify-content: space-between;
align-content: center;
align-items: center;
box-pack:center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;width:100%;max-width:1400px;
 }

.flex-item img {width:100%;}
.flex-item {
order: 0;transition: left 0.5s; 
align-self: stretch;
flex: 1 0 440px;box-direction: normal;
-webkit-flex: 1 0 33%;-webkit-box-direction: normal; 
align-items:flex-start;
}

.brandLogos img {margin-left:10px;width:140px;height:auto;;float:right;margin-bottom:10px;}
.commercialBrands img {width:180px!important;height:auto;}

/* store page */
.storeTextdiv {padding-right:160px;}
.storeTextleft {padding-left:160px;}

/* Meet the team */
.teamText {max-width:800px;margin:0 auto;text-align:center;}
.pp-member-wrapper .pp-member-name {text-transform:uppercase;}
.pp-member-description a {color:black;}
.pp-member-description a:hover {color:#434B64;}

/* special offers 
.saleImage .special {width:100%!important;height:auto;} */
.saleImage .special {display:none;}

/* contact page */
.fl-node-5951fbeba0419 > .fl-row-content-wrap {background-size:contain;}

/* floating van consultant page */
.vanFloat {position: relative;
    top: 220px;right:60px;}
.vanFloat img {max-width:130%!important;}

#contactMap iframe {border:15px solid #7E7F7F!important;}
.contactheader {background-color:#F45131;margin-top: 150px;}
.contactContent {background-color:#ffffff;margin-top:20px;}
.special {width:49%;float:left;padding-right: 1%;
    padding-bottom: 1%;}

/* contact form 7 */
label {width:100%;}
input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea {border-radius:0px;border:1px solid black;}

button, input[type=button], input[type=submit] {background-color:#F45130;width:200px;border-radius:0px;border:1px solid black;float:right;}
button, input[type=button]:hover, input[type=submit]:hover {background-color:#434B64;}

/* mailing list/quote (uses contact template) */
.page-id-183 #contactMap iframe {display:none!important;}
.page-id-185 #contactMap iframe {display:none!important;}
.page-id-495 #contactMap iframe {display:none!important;}

/* mailchimp form */
#mc4wp-form-1 input {border-radius:0px;border:1px solid black;}

#mc4wp-form-1 input::-webkit-input-placeholder,#mc4wp-form-1 input::-moz-placeholder {color: #444444;}
#mc4wp-form-1 input[type=submit] {background-color:#F45130;width:200px;}
#mc4wp-form-1 input[type=submit]:hover {background-color:#434B64;}

/* MEDIA RESPONSIVE QUERIES */
@media screen and (max-width: 1096px) {
.flex-item {-webkit-flex: 1 0 50%;}
.floatimg {position:initial;background:white;float:left;display:block;width:100%;padding:0px;border-radius:0px;left:1px;bottom:1px;height:auto;text-align:right;}
.brandSpacer {display:none;}
}

@media screen and (max-width: 1008px) {
.headerLeftColumn .fl-col-content {background-image:none!important;}
}

@media screen and (max-width: 784px) {
/* small column fix --- may break something - common selector*/
.fl-col-small {max-width:700px;}
.fl-photo-content {text-align:center;}
.floatimg {text-align:center;}

/* store */
.storeTextdiv,.storeTextleft  {padding:0px;}

.vanFloat {top: 0px;right:0px;}
.vanFloat img {max-width:100%!important;}

/* landing page */
.bigflooringBlock {border-right:none;}
.bigflooringBlock img {width:100%;}
.latestLookFront {width:50%;}

#menu-primarybottom a {line-height:200%;text-align:center;}

.frontimg {width:100%;background-position:center top;}

.fl-node-5951b724d5bdf .fl-menu {text-align:center;}

.special {width:100%;float:left;padding-right: 0%;
    padding-bottom: 1%;}
}

@media screen and (max-width: 600px) {
.latestLookFront {width:100%;float:none;text-align:center;}
.flex-item {-webkit-flex: 1 0 100%;}
}